# Uses of Class
org.eclipse.help.webapp.AbstractFrame

Packages that use AbstractFrame
Package
Description
org.eclipse.help.webapp
API classes for the help web application.

## Uses of AbstractFrame in org.eclipse.help.webapp

Classes in org.eclipse.help.webapp that implement interfaces with type arguments of type AbstractFrame
Modifier and Type
Class
Description
`class`
`AbstractFrame`
A view which contributes a frame to the help webapp
Methods in org.eclipse.help.webapp with parameters of type AbstractFrame
Modifier and Type
Method
Description
`final int`
AbstractFrame.`compareTo(AbstractFrame o)`